/*
Theme Name:     zerif-child-pro
Description:    
Author:         Advocate Community Providers
Template:       zerif-pro

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.navbar-brand {
    display: inline-block;
    height: 76px;
    line-height: 60px;
    padding: 7px 15px;
    position: relative;
}
.footer-widget.col-xs-12.col-sm-4 {
    float: none;
}



/*CUSTOM FONTS*/

@font-face {
    font-family: Gotham_Black;  
    src: url("https://somoscommunitycare.org/wp-content/themes/zerif-child-pro/cusom_fonts/GOTHAM-FONT/gotham-black/GOTHAM-BLACK.TTF");  
    font-weight: normal;  
}

@font-face {
    font-family: Gotham_Light;  
    src: url("https://somoscommunitycare.org/wp-content/themes/zerif-child-pro/cusom_fonts/GOTHAM-FONT/gotham-light/Gotham-Light.otf");  
    font-weight: normal;  
}

@font-face {
    font-family: Gotham_Bold;  
    src: url("https://somoscommunitycare.org/wp-content/themes/zerif-child-pro/cusom_fonts/GOTHAM-FONT/gotham-bold/Gotham-Bold.ttf");  
    font-weight: 900;  
}

@font-face {
    font-family: MingLiu;  
    src: url("https://somoscommunitycare.org/wp-content/themes/zerif-child-pro/cusom_fonts/MINGLIU/MINGLIU.ttf");  
    font-weight: normal;  
}

@font-face {
    font-family: MingLiu_Bold;  
    src: url("https://somoscommunitycare.org/wp-content/themes/zerif-child-pro/cusom_fonts/MINGLIU/MINGLIU.ttf");  
    font-weight: 900;  
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Gotham_Black", "Roboto", Arial !important;	
}

p, a, button, input, textarea {
  font-family: "Gotham_Light", "Roboto", Arial !important;
}

strong {
	font-family: "Gotham_Bold", "Roboto", Arial !important;
}


